## octave-financial 0.2.2

=== DESCRIPTION ===
Name: financial
Version: 0.2.2
Date: 2008-04-29
Author: Bill Denney <bill@denney.ws>
Maintainer: Bill Denney <bill@denney.ws>
Title: Financial
Description: Financial manipulation and plotting functions
Categories: Financial
Depends: octave (>= 3.0.0), time (>= 1.0.5)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
