## octave-financial 0.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: financial
-Version: 0.3.1
+Version: 0.3.2
 Date: 2008-08-17
 Author: Bill Denney <bill@denney.ws>, Kurt Hornik <Kurt.Hornik@wu-wien.ac.at>
 Maintainer: Bill Denney <bill@denney.ws>
