=== debian/changelog ===
octave-financial (0.3.2-2) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571848)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Sun, 10 Apr 2011 11:37:29 +0200

octave-financial (0.3.2-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Drop patch google-stock-data.diff: applied upstream
  * Bump dependencies on octave-miscellaneous and octave-time to 1.0.9-1 and
    1.0.9-2, respectively to get the versions for octave3.2.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 28 Dec 2009 22:22:49 +0100

octave-financial (0.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/google-stock-data.diff: New patch with the correct data
    for testing the __fetch_google__ function
  * debian/control:
    + (Build-Depends): Add quilt
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/rules: Include patchsys-quilt.mk
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  * debian/README.source: Add file explaining the quilt patch system, as
    required by the Policy

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 13:13:49 +0200

octave-financial (0.3.0-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 04 Apr 2009 19:26:38 +0200

octave-financial (0.3.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

  [ Thomas Weber ]
  * New upstream release, contains fetch.m and yahoo.m (closes: #506886)
  * debian/control:
    - Add octave-time to build-dependencies, some tests don't work without it.
    - Likewise for octave-miscellaneous
    - Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
      version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 02 Dec 2008 21:43:04 +0100

octave-financial (0.2.2-1) unstable; urgency=low

  [ Olafur Jens Sigurdsson ]
  * Initial release. (Closes: #480769)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 21 May 2008 08:44:06 +0000
