=== debian/control ===
Source: octave-financial
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-time (>=1.0.9-2),
 octave-miscellaneous (>=1.0.9-1), octave-pkg-dev (>= 0.7.0),
Standards-Version: 3.8.1
Homepage: http://octave.sourceforge.net/financial
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-financial.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-financial.git

Package: octave-financial
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}, 
 octave-miscellaneous (>=1.0.9-1), octave-time (>= 1.0.9-2)
Description: financial manipulation and plotting functions
 This package provides financial manipulation and plotting functions
 to Octave, a numerical computation software. It provides functions to
 calculate taxed rates, relative strength index, positive volume
 index, modified internal rate of return amongs many more.
 .
 This Octave add-on package is part of the Octave-Forge project.
