## octave-financial 0.4.0

=== DESCRIPTION ===
Name: financial
Version: 0.4.0
Date: 2012-04-18
Author: Bill Denney <bill@denney.ws>, Kurt Hornik <Kurt.Hornik@wu-wien.ac.at>
Maintainer: Octave-Forge community <octave-dev@lists.sourceforge.net>
Title: Financial
Description: Financial manipulation, plotting functions and additional
 date manipulation tools.
Depends: octave (>= 3.0.1), io (>= 1.0.18)
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
