=== debian/changelog ===
octave-financial (0.4.0-1) unstable; urgency=low

  * Imported Upstream version 0.4.0
  * debian/control:
    + add Conflicts and Replaces on octave-time
    + mark the package as arch:all instead of arch:any
    + add Build-Depends on octave-io
    + remove Build-Depends on octave-{time,miscellaneous)
    + mention date manipulation functions in long description
  * debian/copyright: reflect upstream changes
  * google-stock-fetch.patch: remove patch, applied upstream
  * autoload-yes.patch: new patch

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sat, 28 Apr 2012 22:49:32 +0200

octave-financial (0.3.2-3) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 0.3.2
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to compile against Octave 3.6
  * Remove dependencies on octave-{miscellaneous,time}
  * Add Sébastien Villemot to Uploaders
  * debian/copyright: upgrade to machine-readable format 1.0
  * debian/patches/google-stock-fetch.patch: new patch

  [ Thomas Weber ]
  * Bump to Standards-Version 3.9.3, no changes needed

 -- Thomas Weber <tweber@debian.org>  Sun, 01 Apr 2012 19:44:27 +0200
