=== debian/control ===
Source: octave-financial
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-io (>= 1.0.18),
 octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/financial
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-financial.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-financial.git

Package: octave-financial
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Conflicts: octave-time
Replaces: octave-time
Description: financial manipulation and plotting functions
 This package provides financial manipulation, plotting functions and
 additional date manipulation tools to Octave, a numerical computation
 software. It provides functions to calculate taxed rates, relative strength
 index, positive volume index, modified internal rate of return amongs many
 more.
 .
 This Octave add-on package is part of the Octave-Forge project.
