=== debian/watch ===
version=3
http://sf.net/octave/financial-(.+)\.tar\.gz
