=== debian/changelog ===
octave-financial (0.5.0-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 0.5.0
  * d/copyright: reflect upstream changes.
  * d/control: update package description.
  * Bump Standards-Version to 3.9.7, no changes needed.

  [ Rafael Laboissiere ]
  * d/control: Use secure URIs in the Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 04 Feb 2016 13:56:00 +0100

octave-financial (0.4.0-3) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * Bump build-dependency on octave-pkg-dev, for proper unit testing

  [ Sébastien Villemot ]
  * Fix debian/watch file (using version provided by QA team).

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 26 Oct 2015 14:42:17 +0100

octave-financial (0.4.0-2) unstable; urgency=medium

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Use octave-maintainers mailing list as upstream contact

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Add Rafael Laboissiere and Mike Miller to Uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 18 Sep 2014 17:30:46 +0200
