=== debian/control ===
Source: octave-financial
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissiere <rafael@laboissiere.net>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-io (>= 1.0.18),
 octave-pkg-dev (>> 1.2.0)
Standards-Version: 3.9.7
Homepage: http://octave.sourceforge.net/financial
Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-financial.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-financial.git

Package: octave-financial
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Conflicts: octave-time
Replaces: octave-time
Description: financial package for Octave
 This package provides Monte Carlo simulation, options pricing routines,
 financial manipulation, plotting functions and additional date manipulation
 tools for Octave.
 It also provides functions to calculate taxed rates, relative strength
 index, positive volume index, modified internal rate of return amongs many
 more.
 .
 This Octave add-on package is part of the Octave-Forge project.
