## octave-financial 0.5.1

=== debian/changelog ===
octave-financial (0.5.1-3) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)

  [ Sébastien Villemot ]
  * octave-statistics is now a dependency since octave 4.4
    + depends-on-statistics.patch: new patch
    + add octave-statistics to B-D

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 17 Jun 2018 15:12:21 +0200

octave-financial (0.5.1-2) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control: Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:29:20 -0200

octave-financial (0.5.1-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 0.5.1
  * d/copyright: reflect upstream changes.
  * disable-network-test.patch: new patch, replaces disable-yahoo-test.patch.

  [ Rafael Laboissiere ]
  * d/control: Use Debian's GitLab URLs in Vcs-* headers

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 16 Jan 2018 12:03:25 +0100

octave-financial (0.5.0-3) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control: Bump Standards-Version to 4.1.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:25 -0200

octave-financial (0.5.0-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * disable-yahoo-test.patch: new patch, fixes FTBFS. (Closes: #874126)
  * Remove unneeded version on dependency on octave-io.
  * Bump to debhelper compat level 10.
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * d/control: Use cgit instead of gitweb in Vcs-Browser URL
  * d/control: Bump Standards-Version to 4.1.0 (no changes needed)
  * d/control: Add Testsuite field

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 23 Sep 2017 13:33:10 +0200
