=== debian/control ===
Source: octave-financial
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissiere <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Section: math
Priority: optional
Build-Depends: debhelper (>= 11),
               octave-io,
               octave-statistics,
               dh-octave
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-financial
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-financial.git
Homepage: https://octave.sourceforge.io/financial/
Testsuite: autopkgtest-pkg-octave

Package: octave-financial
Architecture: all
Depends: ${misc:Depends},
         ${octave:Depends}
Conflicts: octave-time
Replaces: octave-time
Description: financial package for Octave
 This package provides Monte Carlo simulation, options pricing routines,
 financial manipulation, plotting functions and additional date manipulation
 tools for Octave.
 It also provides functions to calculate taxed rates, relative strength
 index, positive volume index, modified internal rate of return amongs many
 more.
 .
 This Octave add-on package is part of the Octave-Forge project.
