## octave-financial 0.5.3

=== debian/changelog ===
octave-financial (0.5.3-4) unstable; urgency=medium

  * d/copyright:
    + Accentuate my family name
    + Update Copyright years for debian/* files
  * Set upstream metadata fields: Archive.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 05:22:40 -0300

octave-financial (0.5.3-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 05:52:56 -0300

octave-financial (0.5.3-2) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:55:27 -0200

octave-financial (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3
  * disable-network-test.patch: drop patch, no longer needed

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 18 Nov 2018 10:33:19 +0100

octave-financial (0.5.2-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/control: Add Rules-Requires-Root: no
  * d/control: Bump Standards-Version to 4.2.1 (no changes needed)

  [ Sébastien Villemot ]
  * New upstream version 0.5.2
  * depends-on-statistics.patch: drop patch, applied upstream

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 12 Oct 2018 23:28:12 +0200
