=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: octave-financial
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
-           Rafael Laboissiere <rafael@debian.org>,
+           Rafael Laboissière <rafael@debian.org>,
            Sébastien Villemot <sebastien@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                octave-io,
                octave-statistics,
-               dh-octave
-Standards-Version: 4.1.4
+               dh-sequence-octave
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-financial
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-financial.git
 Homepage: https://octave.sourceforge.io/financial/
 Testsuite: autopkgtest-pkg-octave
+Rules-Requires-Root: no
 
 Package: octave-financial
 Architecture: all
