=== debian/changelog ===
octave-financial (0.5.4-2) unstable; urgency=medium

  * Upload to unstable
  * Drop “Rules-Requires-Root: no”, which is now the default

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 17 Aug 2025 16:27:40 +0200

octave-financial (0.5.4-1) experimental; urgency=medium

  * New upstream version 0.5.4
  * d/copyright: Reflect upstrem changes
  * d/p/compile-against-octave-9.patch: Drop patch (applied upstream)
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 02 Jul 2025 12:26:54 -0300

octave-financial (0.5.3-5) unstable; urgency=medium

  * d/copyright: Update Source URL
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/control:
    + Update Homepage URL
    + Bump Standards-Version to 4.7.0 (no changes needed)
  * d/p/compile-against-octave-9.patch: New patch (Closes: #1072134)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 May 2024 05:21:38 -0300
