=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
                octave-io,
                octave-statistics,
                dh-sequence-octave
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-financial
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-financial.git
-Homepage: https://octave.sourceforge.io/financial/
+Homepage: https://gnu-octave.github.io/packages/financial/
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-financial
 Architecture: all
